/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 1024px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.header {
	width: 1024px;
	height: 170px;	
	background-image:url(../img/Insight_Meditation_01.jpg);
}

.contactMenuContainer {
	float:right;
	margin-top:90px;
	margin-right:80px;
}

.middleContainer {
	width: 1024px;
	height: 410px;
}

.midContainerLeft {
	width: 296px;
	height: 410px;
	float: left;
	background-image:url(../img/Insight_Meditation_02.jpg);
	background-repeat: no-repeat;
}

.midContainerMenu {
	width: 157px;
	height: 410px;
	float: left;
	background-image:url(../img/Insight_Meditation_03.jpg);
	background-repeat: no-repeat;
}

.midContainerRight {
	width: 571px;
	height: 410px;
	float: left;
	background-image:url(../img/Insight_Meditation_04.jpg);
}

.eventsContainer {
	position:absolute;
	float:left;
	width:267px;
	margin-top:37px;
	margin-left:217px;
}

.eventsContents {
	-moz-box-shadow: 0px 5px 3px #444748;
	-webkit-box-shadow: 0px 5px 3px #444748;
	box-shadow: 0px 5px 3px #444748;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444748')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444748');
	width:247px;
/*	height:375px;
	max-height:375px;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior:url(../border-radius.htc);
	background:#d3d8b7;
	padding:10px;
}
.eventsContentsHr
{
	border:1px thin #aebf9b; 
	color:#aebf9b;
	margin-top:16px;
}
.roundedCorners {
	width: 927px;
	margin: 9px 0px 25px 46px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(../border-radius.htc);
	background: #7b8081;
}

.footerContainer {
	width:927px;
	height:26px;
	margin:5px 0px 25px 95px;
	padding: 5px 0px 0px 0px;
	border-top: 3px solid #7b8081
}

.footerContent {
	margin-left:15px;
	height:26px;
	float:left;
}